const sequelize = require('./config/db.js');
const models = require('./models');

const main = async() => {
    try {
        await sequelize.authenticate();
        await sequelize.sync(
            {
                alter: true
            }
        );
    }
    catch(err) {
        console.log(err);
    }
    finally {
        await sequelize.close();
    }
}

main();